@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');

/**********************
ローディング画面
**********************/
.loading {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 1.0);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20000;
  /* display: none; */
}

.loading img {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

.content.noscript{
  background-color: rgba(0,0,0,0.15);
  padding-bottom: 2em;

}
@media screen and (min-width:992px) {
  .content.noscript {
    margin-top: 172px;
    padding-top: 2em;
    padding-bottom: 2em;

  }
}

/*********************************
bootstrap上書き
**********************************/

.breadcrumb {
  background-color: inherit;
  font-size: 0.8em;
  padding: 0.3em 0;
  margin-bottom: 0;
}
.badge-danger {
    background-color: rgb(245, 80, 80);
}
.small, small{
  font-weight: inherit;
}
html {
  /* font-size: 62.5%; */
}

body {
  overflow-y: scroll;
  font-size: 14px;
  line-height: 1.8;
  color: #575757;
  font-family: 'Noto Sans JP', sans-serif;
}
ul:not([class]){
  line-height: 1.6;
}
ul:not([class]) li{
  margin-bottom: 0.5em;
}

ol:not([class]){
  line-height: 1.4;
}
ol:not([class]) li{
  margin-bottom: 0.4em;
}
@media screen and (max-width:576px) {
  .breadcrumb{
    max-width: calc(100% - 5em);
    line-height: 1.4;
  }
  .breadcrumb-item+.breadcrumb-item{
    padding-left: 0;
  }
.breadcrumb-item+.breadcrumb-item::before{
  padding-right: 0;

}
}
.btn {
  font-size: 1em;
}

h1, .fs1 {
  font-size: 21px;
}

h2, .fs2 {
  font-size: 18px;
}

h3, .fs3 {
  font-size: 16px;
}

h4, .fs4 {
  font-size: 14px;
}

@media screen and (min-width:768px) and (max-width:991px) {
  body {
    font-size: 16px;
  }

  h1, .fs1 {
    font-size: 32px;
  }

  h2, .fs2 {
    font-size: 27px;
  }

  h3, .fs3 {
    font-size: 24px;
  }

  h4, .fs4 {
    font-size: 18px;
  }
}

@media screen and (min-width:992px) and (max-width:1199px) {
  body {
    font-size: 16px;
  }

  h1 ,.fs1{
    font-size: 32px;
  }

  h2 ,.fs2{
    font-size: 26px;
  }

  h3 ,.fs3{
    font-size: 21px;
  }

  h4 ,.fs4{
    font-size: 18px;
  }
}

@media screen and (min-width:1200px) {
  body {
    font-size: 17.5px;
  }

  h1 ,.fs1{
    font-size: 34px;
  }

  h2 ,.fs2{
    font-size: 28px;
  }

  h3 ,.fs3{
    font-size: 24px;
  }

  h4 ,.fs4{
    font-size: 20px;
  }
}

/*******************************
btn/link
********************************/
.btn-shadow {
  box-shadow: 0px 5px 14px -7px rgba(0, 0, 0, 0.8);
  position: relative;
  transition: all 0.3s;
  top: 0;
}

.btn-shadow:hover {
  top: 5px;
  box-shadow: 0px 0px 14px -7px rgba(0, 0, 0, 0.8);
}

.p_link {
  font-weight: bold;
  color: rgba(58, 104, 142, 1);
  background: linear-gradient(transparent 70%, rgba(58, 104, 142, 0.2) 0%);
  transition: all 0.3s;
}

.p_link:hover {
  text-decoration: none;
  opacity: 0.8;
}

.p_link2 {
  color: rgba(58, 104, 142, 1);
  background: linear-gradient(transparent 92%, rgba(58, 104, 142, 0.4) 0%);
  transition: all 0.3s;
}

.p_link2:hover {
  text-decoration: none;
  opacity: 0.8;

}


.table {
  color: inherit;
}

.fontsize_09em{
  font-size: 0.9em;
}

.lh12{
  line-height: 1.2;
}


ol.ol01{
  color: #427BEC;
  font-weight: bold;

}
ol.ol01 span{
  color: #575757;
}

img.img-shadow{
  box-shadow: 0px 6px 3px -3px rgba(0, 0, 0, 0.2);
  border: solid 1px rgba(0,0,0,0.3);
}
